我要发帖 回复

新手上路

1

主题

4

积分

0

专家分

:

私信
发表时间 : 2007-10-1 20:58:13 | 浏览 : 1231    评论 : 5
blueberry3d1.1 只能在vp1.2 下使用,有vp2.x 下能用的blueberry3d 吗?http\\www.blueberry3d.com/ 上说有v2, 遗憾的是下不了,哪位大侠有,请留下联系方法。

最近VR访客

hf_hero 评论于2007-11-11 04:59:10
Ding
ydtt206 评论于2007-12-25 14:58:56
我也想要
qingcao 评论于2008-2-2 11:23:33
现在这款软件不怎么好用了
jazzy001 评论于2008-2-7 03:43:43
没有破解
jazzy001 评论于2008-2-7 03:45:06
你的blueberry3d1.1在哪下的?我只有1.0 只能在vega prime 1.1里用

手机版|VR开发网 统计 津ICP备18009691号
网安备12019202000257

GMT+8, 2021-10-29 03:51 AM

返回顶部